
body{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    background-color: black;
    color: white;
}

#videos{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

article{
    padding: 15px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 15px;
}

article #productoras{
    background-color: rgb(231, 230, 230);
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-content: center;
    gap: 15px;
    border-radius: 5px;
    color: rgb(26, 25, 25);
}

article #productoras li{
    text-align: center;
    padding: 10px;
}


article #reparto{
    background-color: rgb(231, 230, 230);
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-content: center;
    gap: 15px;
    border-radius: 5px;
    color: rgb(26, 25, 25);
}

article #reparto li{
    text-align: center;
    padding: 10px;
}




article ul li img{
    max-width: 100%;
    border-radius: 4px;
}